_id: mfrrgztsoebuqkng
_key: '!items!mfrrgztsoebuqkng'
folder: BzkdxtDgGZ96mdwR
img: icons/environment/settlement/tent.webp
name: Tent, small
system:
  description:
    value: >-
      <p>A small tent holds one Medium creature and takes 20 minutes to
      assemble.</p><hr><p>Two Small creatures count as a Medium creature.
      Packing up a tent takes half as long as assembling it.</p>
  equipped: false
  price: 10
  sources:
    - id: PZO1123
      pages: '58'
  subType: adventuring
  weight:
    value: 20
type: loot

